@charset "utf-8";
/*code 2013-1-24 by:BY*/
.slider-wrapper{width:100%;height:480px;overflow:hidden;position:relative;}
.slider-wrapper #slider_BY{width:1920px; height:480px;position:absolute;left:50%;top:0;margin-left:-960px;}

.slider-wrapper .nivoSlider{position:relative;background:#FFF url(../img/loading.gif) no-repeat 50% 50%;}
.slider-wrapper .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.slider-wrapper .nivoSlider a{border:0;display:block;}

.nivo-controlNav{
	 position:absolute;
	 right:3%;
	 bottom:8px;
	 z-index:9;
     /*left:50%;margin-left:-44px;*/
}
.nivo-controlNav a{display:block;width:22px;height:22px;background:url(../img/bullets.png) no-repeat;text-indent:-9999px;border:0;float:left;z-index:9;cursor:pointer;position:relative;}
.nivo-controlNav a.active{background-position:0 -22px;}

.nivo-directionNav a{position:absolute;z-index:9;cursor:pointer;display:block;width:30px;height:30px;background:url(../img/arrows.png) no-repeat;text-indent:-9999px;border:0;top:180px;}
a.nivo-nextNav{background-position:-30px 0;right:5%;}
a.nivo-prevNav{left:5%;}

.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{width:100%;top:0px;color:#FFF;position:absolute;z-index:8;opacity:0.2;}
.nivo-caption p{background:#000;margin:0px;font-size:14px;padding:5px 20px;}